@charset "Shift_JIS";

/* 全体構造
---------------------------------------------------- */
body {
  margin:5px 0 5px 0;
  padding: 0;
  color: #333333;
  background:#ffffff;
}
img {
	vertical-align:bottom;
}
/* リンク
---------------------------------------------------- */
a:link {
  color:#0033FF;
  text-decoration:underline;
}
a:visited {
  color:#990066;
  text-decoration:underline;
}
a:hover {
  color:#FF3300;
  text-decoration:underline;
}
a:active {
  color:#0033FF;
  text-decoration:underline;
}

/* ページ本体
---------------------------------------------------- */
#pagebody {
	margin:10px auto;
/*	width:948px; */
}
#pagebody h1 {
	margin:0.5em 0;
	padding:4px 4px;
	font-size:1em;
	text-align:center;
}

#pagebody h2 {
	margin:1em 10px 0.5em 0;
	padding:0 0 0 20px;
	font-size:0.9em;
	line-height:1.6em;
}
#pagebody h3 {
	margin:1em 10px 0.5em 15px;
	padding:0 0 0 20px;
	font-size:0.9em;
	line-height:1.6em;
}
#pagebody p {
	margin:0.5em 5px 0.5em 0.5em;
	font-size:0.8em;
	line-height:1.6em;
}

#pagebody ul {
	margin:10px 0 10px 80px;
	padding:0;
}
#pagebody li {
	padding:0 0 5px 5px;
	list-style:disc;
	font-size:0.85em;
	line-height:1.8em;
}

